<?php
/* Busqueda de registros de la tabla MST_UnidadConversionMast redefinidos por el usuario. */
class MST_UnidadConversionMastFN extends BaseMST_UnidadConversionMastFN
{
    public static function buscarUnidadConversion( $IdUnidad )
    {
        $o_MST_UnidadConversionMastFN = new MST_UnidadConversionMastFN();
        $o_MST_UnidadConversionMastFN->setIdUnidad( $IdUnidad );
        $a_MST_UnidadConversionMast = $o_MST_UnidadConversionMastFN->select();
        if( count( $a_MST_UnidadConversionMast ) == 1 )
        {
            return $a_MST_UnidadConversionMast[0];
        }
        return $a_MST_UnidadConversionMast;
    }

    public static function select_one( $IdUnidad, $IdUnidadEq )
    {
        $o_MST_UnidadConversionMastFN = new MST_UnidadConversionMastFN();
        $o_MST_UnidadConversionMastBN = $o_MST_UnidadConversionMastFN->selectByPK( $IdUnidad, $IdUnidadEq );
        return $o_MST_UnidadConversionMastBN;
    }
}
?>